Package DPKG Version Spec Version
keystone 0.9.2-1 0.9.2-2
kitty 0.19.3 0.20.1
kodi-pvr-iptvsimple 3.9.8 7.4.3
konqueror 20.12.3 20.12.3-1
konversation 1.7.5-4 20.12.3
ktorrent 5.1.2 20.12.3
kyotocabinet 1.2.79 1.2.79-1
ladspa-sdk 1.13-3 1.15
lcms1 1.19-2 1.19-3
ldoc 1.4.6 1.4.6-1
lensfun 0.3.2-1 0.3.95-2
leveldb 1.22-5 1.23
libass 0.14.0-2 0.14.0-3
libbloom 1.5 1.6
libbsd 0.10.0-1 0.10.0-2
libcaca 1:0.99.beta19-4 1:0.99.beta19-5
libcap-ng 0.7.10-1 0.7.11
libcdio-paranoia 10.2+0.94+2-2 10.2+0.94+2-3
libcec 4.0.4-2 4.0.4-3
libdazzle 3.38.0 3.40.0
libdc1394 2.2.4 2.2.6
libevdev 1.8.0 1.11.0
libexif 0.6.21-6 0.6.22
libgcrypt 1.8.5-1 1.9.1
libgcrypt-static 1.8.6-2 1.9.1
libgda 5.2.9-1 5.2.10
libgdata 0.17.11 0.18.1
libgdiplus 6.0.4-1 6.0.5
libgee 0.20.3-2 0.20.4
libglade 2.6.4-5 2.6.4-6
libgnome-games-support 1.8.0 1.8.1
libgovirt 0.3.7 0.3.8
libgpg-error-static 1.35-3 1.41
libgphoto2 2.5.24-2 2.5.26
libgsf 1.14.46 1.14.47
libgweather 3.36.0 40.0
libhandy 1.0.2 1.2.0
libibus 1.5.21-2 1.5.22
libjpeg-turbo 2:2.0.4-2 2:2.0.5
libktorrent 1:2.1-2 1:20.12.3
liblouis 3.12.0-1 3.12.0-2
libmanette 0.2.3 0.2.6-1
libmaxminddb 1.4.2 1.4.3
libmbim 1.20.2 1.24.6-1
libmicrohttpd 0.9.70 0.9.71
libmodplug 0.8.8.5-3 0.8.9.0
libmpcdec 1:0.1+r495-1 2:0.1~r495-1
libmusicbrainz-5 5.1.0-3 5.1.0-4
libnice 0.1.16 0.1.17
libnma 1.8.28 1.8.30
libpeas 1.28.0 1.30.0
libpgm 5.2.122-1 5.2.122-2
libphonenumber 8.12.17 8.12.17-1
libqmi 1.24.4 1.28.2-1
libquvi 0.9.4-2 0.9.4-3
libraw 0.19.5 0.19.5-1
librsvg 2.50.2-1 2.50.3
libsamplerate 0.1.9-1 0.1.9-2
libsass 3.6.3 3.6.4
libsidplay 1.36.59-4 1.36.59-5